Subject: Re: bug#56682: locked narrowing

From: Gregory Heytings <[email-masked]>
Date: Sat, 26 Nov 2022 14:14:52 +0000

Hi Dmitry,

I pushed another change to the feature/improved-locked-narrowing branch, 
which makes the locked narrowing around low-level hooks (and therefore 
around fontification-functions) configurable.  I hope that addresses your 
concerns.